endpoint:
  consentUrl: ${CONST_PAGE:http://localhost:5020/}
#certificate:
#  default:
#    path: ${DEFAULT_PATH:/home/mohammed/docker_data/}
---
management:
  endpoints:
    web:
      exposure:
        include: "*"
  health:
    readiness-state:
      enabled: true
    liveness-state:
      enabled: true
  endpoint:
    shutdown:
      enabled: true
    health:
      probes:
        enabled: true
  info:
    env:
      enabled: true
  metrics:
    tags:
      application: ${spring.application.name}

endpoints:
  shutdown:
    enabled: true
---
logging:
  level:
    com:
      baridmedia.imdae:
        dss: DEBUG
  pattern:
    level: "%5p [${spring.application.name},%X{trace_id},%X{span_id}]"
---
info:
  app:
    name: "ds-sign"
    description: "Imdae Ds-Sign Application develop"
    version: "1.0.0"

